.l-header .l-navigation .navigation li ul {
	width: 250px;
	background: #00BAFF;
}
.l-header .l-navigation .navigation li ul li {
	width: 100%;
	border: 0;
	border-bottom: 1px solid rgba(255,255,255, 0.3);
	text-align: left;
}
@media (min-width: 768px){
.main-home {
	background: url("https://41a2cc.claudeassets.com/20190224001910im_/http://smiledesignellsworth.com/wp-content/themes/smile-design-ellsworth/img/site/bg-column-home.png") repeat-y scroll left top / 100% auto rgba(0, 0, 0, 0);
}
}
@media (min-width: 960px){
.attention, #menu-item-199 a, #menu-item-200 a  {
	background: #fae2c4;
	background: -moz-linear-gradient(top, #fae2c4 0%, #ef9736 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fae2c4), color-stop(100%,#ef9736));
	background: -webkit-linear-gradient(top, #fae2c4 0%,#ef9736 100%);
	background: -o-linear-gradient(top, #fae2c4 0%,#ef9736 100%);
	background: -ms-linear-gradient(top, #fae2c4 0%,#ef9736 100%);
	background: linear-gradient(to bottom, #fae2c4 0%,#ef9736 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae2c4', endColorstr='#ef9736',GradientType=0 );
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	margin-left: 10px;
}
.attention2, #menu-item-69 a {
	background: #c4fec4;
	background: -moz-linear-gradient(top, #c4fec4 0%, #30d530 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4fec4), color-stop(100%,#30d530));
	background: -webkit-linear-gradient(top, #c4fec4 0%,#30d530 100%);
	background: -o-linear-gradient(top, #c4fec4 0%,#30d530 100%);
	background: -ms-linear-gradient(top, #c4fec4 0%,#30d530 100%);
	background: linear-gradient(to bottom, #c4fec4 0%,#30d530 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4fec4', endColorstr='#30d530',GradientType=0 );
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	margin-left: 10px;
}
#menu-item-69, #menu-item-199 {
	border-right: 0;
}
#menu-item-200, #menu-item-199 {
	border-left: 0;
}
.l-header .l-navigation .navigation li.no-border-right {
	border-right: none;
}
.l-header .l-navigation .navigation li.no-border-left {
	border-left: none;
}
}
.two-third{
	display:inline;
	float:left;
	width:100%;
	margin:0 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:20px;

}@media (min-width: 768px){
	.two-third{
		display:inline;
		float:left;
		width:66.66666666%;
		margin:0 0;
	}
}

.horizontal ul {
	list-style:none;
	padding:0;margin:0
}
.horizontal li{
	display:block;
	position:relative
}
@media (min-width: 960px){.horizontal li{float:left}}

.horizontal li.parent>a{
	position:relative
}

.horizontal li.parent>a:after{
	content:'\f107';
	font-family:'FontAwesome';
	float:right;
	position:absolute;
	right:10px;
	top:10px
}
@media (min-width: 960px){.horizontal li.parent>a:after{content:''}}

.horizontal li>ul{
	display:none
}
@media (min-width: 960px){
	.horizontal li>ul{
		left:0;
		position:absolute;
		width:250px;
		z-index:9999
	}
}
.horizontal li>ul>li{
	float:none;
	width:100%
}
.horizontal li>ul>li>ul{
	left:100%;
	top:0
}
@media (min-width: 960px){
	.horizontal li:hover>ul{
		display:block !important
	}
}
.horizontal a {
	display:block
}


.carecredit {
	margin: 0 auto;
	display: block;
	padding-top: 20px;
	width: 200px;
}

@media (min-width: 768px){
	.carecredit {
		clear: left;
		display: block;
		padding-top: 20px;
		width: 200px;
		margin: inherit;
	}
}
	#RwReview {
		overflow-x: scroll;
	}

@media (min-width: 768px){
	#RwReview {
		overflow-x: auto;
	}
}
ul.blog-feed {
	margin: 0;
	padding: 0;
}
ul.blog-feed li {
	list-style: none;
}
.blog-heading {
	margin-bottom: 5px;
}
.blog-description {
	margin-top: 5px;
}

.video {
	width: 100%;
	margin: 0 auto;
	height: auto;
}
.clear-video {
	clear: both;
}
@media (min-width: 768px) {
	.clear-video {
		clear: none;
}	
}


@media (min-width: 768px) {
	.video {
		float: right;
		width: 262px;
		margin-top: 10px;
		margin-left: 20px;
		margin-bottom: 30px;
	}
}

@media (min-width: 768px) {
	.video div, .video div img:first-child {
		height: auto;
		width: 100% !important;
	}
	
	.video div img:nth-child(2) {
		left: auto !important;
		position: relative !important;
		top: 35% !important;
	}
}

#staff-coverflow {
	overflow-y: hidden;
}

#staff-coverflow img {
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(250, 250, 250, 0.1))) !important;
	z-index: -1;
	position: relative;
}

#aaron, #eliza, #misti, #terra, #victoria, #amy, #malinda {
	position: relative;
}

#aaron:before, #eliza:before, #misti:before, #terra:before, #victoria:before, #amy:before, #malinda:before {
  content: "";
  height: 140px;
  left: 0;
  padding: 1px 0;
  position: absolute;
  top: 277px;
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
  width: 100%;
}

#aaron:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#aaron) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}

#eliza:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#eliza) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}

#misti:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#misti) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}

#terra:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#terra) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}

#victoria:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#victoria) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}

#amy:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#amy) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}

#malinda:before {
	background: -moz-linear-gradient(center top, #FFFFFF, #FFFFFF 30%, rgba(255, 255, 255, 0.9) 65%, rgba(255, 255, 255, 0.7)) repeat scroll 0 0 padding-box, -moz-element(#malinda) no-repeat scroll 0 -137px content-box rgba(0, 0, 0, 0);
}



.funnel-button i {
	position: absolute;
	top: 8px;
	left: 13px;
	
}
ul.funnels-list li.funnels-list-box .funnel-button .btn {
	height: 60px;
	width: 60px;
}
.home-sidebar-widget {

}
.home-sidebar-widget ul {

}
.home-sidebar-widget ul li {
	margin-bottom: 15px;
}
.home-sidebar-widget ul li a {
	font-size: 1.2em;
}
.home-sidebar-widget ul li span {
	display: block;
	font-size: 0.875em;
	color: #333;
}

#blog-content-area main {
	width: 100%;
	float: left;
}
@media (min-width: 768px){
	#blog-content-area main {
		width: 70%;
		float: left;
	}
}
#blog-content-area .aside-sidebar {
	width: 100%;
	float: left;
}
@media (min-width: 768px){
	#blog-content-area .aside-sidebar {
		width: 30%;
		float: left;
	}
}
#blog-content-area #sidebar {
	width: 100%;
}
#blog-content-area article {
	overflow: hidden;
	margin-bottom: 25px;
}

.featured-image {
	float: left;
	width: 150px;
	height: 150px;
	display: inline-block;
	margin-bottom: 20px;
	border: 1px solid #eee;
}
.featured-image img {
	max-width: 100%;
	height: auto;
}

img {
	padding: inherit;
	margin: inherit;
}

.aside-sidebar #sidebar .widget {
	padding: 20px 0;
}

/*
	https://codex.wordpress.org/Styling_Images_in_Posts_and_Pages
*/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
/*
     FILE ARCHIVED ON 15:01:45 Nov 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:40:37 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.491
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.067
  esindex: 0.006
  cdx.remote: 7.842
  LoadShardBlock: 1786.434 (3)
  PetaboxLoader3.datanode: 2025.927 (5)
  PetaboxLoader3.resolve: 183.49 (3)
  load_resource: 824.782 (2)
*/